/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
ul.contact-hd {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-evenly;
}

ul.contact-hd li {
  display: flex;
  align-items: center;
  margin-left: 31px;
  position: relative;
}
ul.contact-hd li.header-phone {
  margin-left: 0px;
}
ul.contact-hd li .icon {
  width: 25px;
  margin-right: 9px;
}
ul.contact-hd li.header-phone .icon {
  animation: play 2s ease infinite;
}
ul.contact-hd li .icon img {
  width: 25px;
  height: 25px;
}
ul.contact-hd li .text {
  display: block;
  font-size: 15px;
  margin-left: 5px;
}
ul.contact-hd li .text span {
  display: block;
  font-size: 17px;
}
ul.contact-hd li .text a {
  font-size: 16px;
  font-weight: 600;
  color: #000000;
}
.item-news{position: relative;display: flex;/* justify-content: center; */align-items: center;margin-bottom: 10px;}
.item-news .img-content{/* float: left; */width: 61px;background: #e7e8e9;padding: 18px 8px;text-align: center;position: relative;}
.item-news .img-content:before {
  content: "";
  width: 24px;
  height: 36px;
  position: absolute;
  top: 0;
  left: 100%;
  border-left: 12px solid #e7e8e9;
  border-bottom: 31px solid #e7e8e9;
  border-top: 31px solid transparent;
  border-right: 12px solid transparent;
  background: none;
  transform: unset;
  opacity: 1 !important;
  display: block !important;
}
.item-news .img-content img{
  
}
.item-news .noidung-content{margin-left: 30px;}
.item-news .noidung-content p{
  margin-bottom: 0;
  color: black;
  text-transform: uppercase;
  font-weight: 700;
}
.item-news:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  right: 100%;
  bottom: 0;
  background: #00aeef;
  height: 4px;
  -webkit-transition-property: right;
  transition-property: right;
  -webkit-transition-duration: .3s;
  transition-duration: .3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.item-news:hover::before{
  right: 0;
}
.item-news:hover .img-content:before{
  border-left: 12px solid #00aeef;
  border-bottom: 31px solid #00aeef;
}
.item-news:hover .img-content{
  background: #00aeef;
}
.item-news:hover .img-content img{
  filter: brightness(0) invert(1);
  -webkit-filter: brightness(0) invert(1);
}
.ba-page-title {
  -webkit-tap-highlight-color: transparent;
  -webkit-font-smoothing: antialiased;
  color: #00aeef;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
  margin-bottom: 26px;
  text-transform: uppercase;
}
.ba-page-title h2 span {
  display: inline-block;
  border-bottom: 10px solid #00aeef;
  padding-bottom: 18px;
}
.doitac-home{
  border: solid 1px #e8e8e8;
  box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1);
  margin-bottom: 20px;
}
.doitac-home .col{
  padding-bottom: 0;
}
.footer-1 .widget-title {
  color: #FFF;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  float: left;
  width: 100%;
}
.content-ft {
  float: left;
  width: 100%;
  margin-top: 15px;
}
.content-ft ul {
  padding-left: 0;
  margin-top: 0 !important;
}
.content-ft ul li {
  width: 100%;
  list-style-type: none;
  float: left;
  margin-left: 0!important;
  margin-bottom: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.content-ft ul li span {
  color: #0974BA;
  width: 23px;
  float: left;
  /* font-size: 16px; */
  height: 19px;
  padding-right: 4px;
  line-height: 14px;
}
.content-ft ul li b {
  width: calc(100% - 25px);
  float: left;
  color: #fff;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.footer-1 .is-divider {
  display: none;
}
.footer-1 ul {
  margin-top: 7px;
}
.footer-1 ul li {
  color: #FFF;
  /* font-size: 16px; */
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  border-top: unset !important;
  list-style-type: disc;
  margin-left: 15px;
}
.footer-1 ul li a {
  color: #FFF;
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.cs3 .widget:nth-child(1)>div {
  float: left;
  width: 100%;
  margin-top: 15px;
}
.footer-1 .widget:nth-child(1)>div {
  float: left;
  width: 100%;
}
.absolute-footer{
  display: none;
}
#button-contact-vr {
  position: fixed;
  bottom: 0;
  z-index: 99999;
}
/*phone*/
#button-contact-vr .button-contact {
  position: relative;
  margin-top: -5px;
}
#button-contact-vr .button-contact .phone-vr {
  position: relative;
  visibility: visible;
  background-color: transparent;
  width: 90px;
  height: 90px;
  cursor: pointer;
  z-index: 11;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0);
  transition: visibility .5s;
  left: 0;
  bottom: 0;
  display: block;
}
.phone-vr-circle-fill {
  width: 65px;
  height: 65px;
  top: 12px;
  left: 12px;
  position: absolute;
  box-shadow: 0 0 0 0 #c31d1d;
  background-color: #cf203170;
  border-radius: 50%;
  border: 2px solid transparent;
  -webkit-animation: phone-vr-circle-fill 2.3s infinite ease-in-out;
  animation: phone-vr-circle-fill 2.3s infinite ease-in-out;
  transition: all .5s;
  -webkit-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  -webkit-animuiion: zoom 1.3s infinite;
  animation: zoom 1.3s infinite;
}
.phone-vr-img-circle {
  background-color: #CF2031;
  width: 40px;
  height: 40px;
  line-height: 40px;
  top: 25px;
  left: 25px;
  position: absolute;
  border-radius: 50%;
  overflow: hidden;
  display: flex;
  justify-content: center;
  -webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
  animation: phone-vr-circle-fill 1s infinite ease-in-out;
}
.phone-vr-img-circle a {
  display: block;
  line-height: 37px;
}
.phone-vr-img-circle img {
  max-height: 25px;
  max-width: 27px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  -o-transform: translate(-50%,-50%);
}
@-webkit-keyframes phone-vr-circle-fill {
0% {-webkit-transform: rotate(0) scale(1) skew(1deg);  }
10% {-webkit-transform: rotate(-25deg) scale(1) skew(1deg);}
20% {-webkit-transform: rotate(25deg) scale(1) skew(1deg);}
30% {-webkit-transform: rotate(-25deg) scale(1) skew(1deg);}
40% {-webkit-transform: rotate(25deg) scale(1) skew(1deg);}
50% {-webkit-transform: rotate(0) scale(1) skew(1deg);}
100% {-webkit-transform: rotate(0) scale(1) skew(1deg);}
}
@-webkit-keyframes zoom{0%{transform:scale(.9)}70%{transform:scale(1);box-shadow:0 0 0 15px transparent}100%{transform:scale(.9);box-shadow:0 0 0 0 transparent}}@keyframes zoom{0%{transform:scale(.9)}70%{transform:scale(1);box-shadow:0 0 0 15px transparent}100%{transform:scale(.9);box-shadow:0 0 0 0 transparent}}
.phone-bar a {
  position: fixed;
  bottom: 25px;
  left: 30px;
  z-index: -1;
  color: #fff;
  font-size: 16px;
  padding: 8px 15px 7px 50px;
  border-radius: 100px;
  white-space: nowrap;
}
.phone-bar a:hover {
  opacity: 0.8;color: #fff;
}
@media(max-width: 736px){
  .phone-bar{display: none;}
}

#zalo-vr .phone-vr-circle-fill {
  box-shadow: 0 0 0 0 #1f5e9da3;
  background-color: #1f5e9d7a;
}
#zalo-vr .phone-vr-img-circle {
  background-color: #1F5E9D;
}
#viber-vr .phone-vr-circle-fill {
  box-shadow: 0 0 0 0 #714497;
  background-color: rgba(113, 68, 151, 0.8);
}
#viber-vr .phone-vr-img-circle {
  background-color: #714497;
}
#contact-vr .phone-vr-circle-fill {
  box-shadow: 0 0 0 0 #2196F3;
  background-color: rgba(33, 150, 243, 0.7);
}
#contact-vr .phone-vr-img-circle {
  background-color: #2196F3;
}
div#whatsapp-vr .phone-vr .phone-vr-circle-fill {
  box-shadow: 0 0 0 0 #1fd744;
  background-color: rgb(35 217 72 / 70%);
}
div#whatsapp-vr .phone-vr .phone-vr-img-circle {
  background: #1cd741;
}
div#whatsapp-vr .phone-vr .phone-vr-img-circle img {
  max-width: 100%;
  max-height: 100%;
  border-radius: 50%;
}

/*css all in one*/
#gom-all-in-one #phone-vr {
  transition: 0.7s all;
  -moz-transition: 0.7s all;
-webkit-transition: 0.7s all;
}
#gom-all-in-one #zalo-vr {
  transition: 1s all;
  -moz-transition: 1s all;
-webkit-transition: 1s all;
}
#gom-all-in-one #viber-vr {
  transition: 1.3s all;
  -moz-transition: 1.3s all;
-webkit-transition: 1.3s all;
}
#gom-all-in-one #contact-vr {
  transition: 1.6s all;
  -moz-transition: 1.6s all;
-webkit-transition: 1.6s all;
}
#button-contact-vr.active #gom-all-in-one .button-contact {
  margin-left: -100%;
}
#all-in-one-vr .phone-bar {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 100%;
  color: #fff;
  padding: 5px 15px 5px 48px;
  border-radius: 50px;
  margin-left: -64px;
  width: max-content;
  cursor: pointer;
}
#comments{
  display: none;
}
.ba-page-title h1 span {
  display: inline-block;
  border-bottom: 10px solid #00aeef;
  padding-bottom: 18px;
}
.blog-single{
  padding-top: 0;
  padding-bottom: 0;
}
.company-hd{
    font-size:20px;
}
@media(max-width:549px){
  .footer-1 .col{
    padding-bottom: 0;
  }
}